» Ubuntu » Paketit

Error

two or more packages specified (xchat hardy)